count: 2
next: null
previous: null
results:
- authors:
  - Ding J.
  - Xiao X.
  - Zhang Y.
  - Jian H.
  doi: ''
  expert_db: false
  pub_id: '1016103'
  publication: Unpublished.
  pubmed_id: ''
  title: Microbial community structure of deep-sea vent chimneys on Southwest Indian
    Ridge
- authors:
  - Ding J.
  - Xiao X.
  - Zhang Y.
  - Jian H.
  doi: ''
  expert_db: false
  pub_id: '1008573'
  publication: Submitted (07-SEP-2016) to the INSDC. SHANGHAI JIAO TONG UNIVERSITY,
    Laboratory of Microbial Oceangraphy, 800 Dongchuan Road, Shanghai, Shanghai 200240,
    China
  pubmed_id: ''
  title: INSDC submission
